/* 
 Theme Name: FRAVM
 Theme URI: http://freepress.coop
 Author: Freepress S. Coop. Mad.
 Author URI: http://freepress.coop
 Template: Extra
 Version: 1.0
 Description: Child Theme de Divi - Extra adpatado para este sitio web.
*/ 


/* ----- Menús y submenus ------ */ 

.sub-menu a {
    color: #fff !important;
}

/* ----- Estilos de megamenu segundo nivel ------ */

#et-navigation .mega-menu > ul > li > a {
	font-wight: normal;
	}


/* ----- Imagen de fondo de la home ------ */ 

#main-content { 
	background: url(http://aavvmadrid.org/wp-content/uploads/2017/01/corta-fondoFRAVMweb_639pxalto.png) no-repeat top;
	background-size: contain;
	min-height:639px;
	}

/* ----- Mapa Directorio  Asociaciones ------ */

.wpgmza_filter_container {
    width: 100% !important;
    margin-bottom: 23px;
	}
#wpgmza_filter_1 {
	margin-bottom: 25px !important;
	}
#wpgmza_marker_holder_1 {
	margin-top: 25px !important;
	}
.gm-style {
    font-size: 14px;
	line-height: normal;
	}
.wpgmza_iw_title {
    float: none !important;
    width: 100%;
    bottom: 0;
    background-color: transparent!important;
    width: 100%;
    padding: 0px !important;
    top: 0px;
    height: 26px;
    margin-bottom: 20px !important;
    color: #fff;
	font-size: 18px !important;
	}
.wpgmza_iw_description a {
	color: #fff !important;
	}
.wpgmza_iw_description a:hover {
	color: yellow !important;
	}
.wpgmza_iw_address_p {
    display: none;
	}

.wpgmza_modern_infowindow {
    width: 30% !important;
	}
.wpgmza_table .sorting {
    background-image: none !important;
    display: none;
    }
table.dataTable td.dataTables_empty {
    display: none;
    }
.dataTables_wrapper .dataTables_info {
    display: none;
    }

.dataTables_wrapper .dataTables_paginate .paginate_button {
    min-width: 7em !important;
    }
#filter_catid {
    font-size: 14px;
    height: 42px;
    width: 100%;
    }

/* ----- SINGLE POSTS ------ */

/*
.single .post-thumbnail.header { display: none; }
*/

.post-header {
    text-align: left;
	}
.post-header .post-meta {
    margin: 0px 0px 17px 0px;
    padding: 0px 0px 20px 0px;
    border-bottom: 2px solid #333333;
	}
.post-meta a {
	text-transform: uppercase;
	color: green !important;
	}
.entry-title {
	color: #c80700;
	text-transform: none !important;
	}
.post-header {
	padding: 25px 60px;
	}
.post-header h1, .page .post-wrap h1 {
	font-weight: normal;
	}
	
	
.entradilla {
	color: #01421e;
	margin: 30px 0px;
}

/* ----- POST RELACIONADOS EN ENTRADA ------ */

.relacionados {padding: 0px 80px;background-color: #f0f0f0;}
.relacionados ul{ list-style: none;}
.relacionados ul a {color: rgba(248, 23, 23, 0.8);}
.relacionados ul a:hover {color: #000000;}


/* ----- FOOTER  ARTICULOS COMPARTIR ------ */

.post-footer {
    width: 100%;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    padding: 5px 10px 0;
    box-sizing: border-box;
    text-align: right;
    background: #2b8a56;
    }
.post-footer p.share-title{
	color:#ffffff!important;
	text-transform:initial!important;
	}

/* ----- BARRA LATERAL ------ */

.et_pb_widget li a {
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif; 
    font-weight: 400;
	}
.et_pb_widget a:active {
	color: red !important;
	}
.et_pb_widget .widget_list .title {
    text-transform: none;
	}
.et_pb_widget .widgettitle {
    background: transparent;
    padding: 15px 10px 15px 5px;
    color: #1a9b58;
    font-size: 60px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 1.2px;
    text-transform: initial;
	}
.et_pb_widget {
    background: transparent;
    }
.et_pb_widget ul li {
    margin: 10px 0px !important;
    background-color: #fff;
	}
li.current-cat{
	background-color: #c80700!important;
	}
li.current-cat a{
	color: #ffffff!important;
	}
.et_pb_widget a:visited {
    color:#666666;
    }
.et_pb_widget ul, .et_pb_widget.woocommerce .product_list_widget {
    list-style: none;
    padding: 0;
    background-color: transparent !important;
	}
.posts-blog-feed-module .post-title {
    font-size: 22px;
    font-weight: normal;
	}

/* ----- AGENDA ------ */

#tribe-events-pg-template{
   max-width:100%!important;
	}
.et_pb_extra_column_main_agenda{
    width:  100%;
    max-width: 100%;
    min-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    padding: 0 12px 0 0;
	}
.et_pb_extra_column_main_agenda .post-wrap{
	padding:0px;
	border-top:6px solid #1a9b58;
	border-radius: 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	}
.et_pb_extra_column_main_agenda .entry-content {
	width:100%;	
	}
#tribe-geo-results h2.tribe-events-page-title, h2.tribe-events-page-title{
	font-weight:400;
	}
	
/* ----- AGENDA PORTADA ------ */

.tribe-events-title {
	text-transform: initial;
	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
	text-transform: Initial;
	}
.tribe-events-title a {
	color:#1a9b58;
	}
.tribe-mini-calendar-event .list-info h2 {
    font-size: 16px!important;
    font-weight: normal!important;
    line-height: 20px!important;
    margin-top: 0!important;
    margin-bottom: 0px!important;
    }
.tribe-mini-calendar-event .list-date{
	background:#244658!important;
	}
.tribe-events-widget-link{
	font-size:14px;
	}
.tribe-events-duration{
	font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
	}
.list-dayname{
	display:none!important;
	}
.list-daynumber {
	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
	font-size: 24px !important;
	line-height: 50px !important;
	font-weight: normal!important;
	}

.tituloagenda {
	display: block;
	background-image: url(http://aavvmadrid.org/wp-content/uploads/2016/09/Agenda-titulo.png);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	height: 80px;
    width: 350px;
    text-indent:-9999px;	
    }
.agendahome {
	padding: 0px 15px 5px 20px;
	}
	
/* listado de categorias */
.cat-item-1 {display: none;}
	
/* ----- EVENTOS PRIVADOS LOOGIN ------ */

.type-tribe_events.tribe-events-category-interna {
    display: none;
	}
body.logged-in .type-tribe_events.tribe-events-category-interna {
    display: inline-block;
	}
	
/* PRENSA */

.page-49203 et_pb_post {display: none;}

/* ----- Footer ------ */

#footer{
	background: #1a9b58;
	padding-top:30px;
	}
.et_pb_widget{
	box-shadow:none!important;
	}
#footer .et_pb_widget:first-of-type {
    padding-top: 20px;
	}
#footer .et_pb_widget {
    margin: 0px 0 20px;
	}	
#footer #text-3 .textwidget a {
	background: #0b8043;
	display:block;
	padding:10px 20px;
	border:1px solid #ffffff;
	color:#ffffff;
	font-size:16px;
	width:50%;
	}
#footer-info {
	font-size: 12px !important;
	}
	

.et_pb_featured_posts_slider_0 .hentry .post-content-box {
	width: 38%;
	right: 0px;
	height: 100%;
	padding-top:15%;
	}


.et_pb_tabbed_posts_0 {
	padding-left: 20% !important;
	background-color:#ac1614;
	background-image: url("http://aavvmadrid.org/wp-content/uploads/2016/09/noticias_img.png") !important;
	background-repeat: no-repeat;
	background-position: 20px 20px !important;
	border-top-color: #ac1614 !important;
	}
	
.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li a {
    color: #FFF !important;
	}

@media only screen and (max-width: 768px) {

	.et_pb_featured_posts_slider_0 .hentry .post-content-box {
	width: 100%;
	 right: 0px;
	 height: 100%;
	 padding-top:15%;
	}
	
	.et_pb_tabbed_posts_0 {
	padding-left: 0% !important;
	background-color:#ac1614;
	background-image: none !important;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	border-top-color: #ac1614!important;
	}

	.mobile_menu_bar {
	    color: #FFF;
	}
	
	.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li a {
	    color: #666 !important;
	}
	#logo {
    content: url("http://aavvmadrid.org/wp-content/uploads/2017/01/logo-web-aavvmadrid-horizontal.png");
  }

}




/* ----- iconos ------ */

@font-face {
	font-family: 'et-line';
	src:url('fonts/et-line.eot');
	src:url('fonts/et-line.eot?#iefix') format('embedded-opentype'),
		url('fonts/et-line.woff') format('woff'),
		url('fonts/et-line.ttf') format('truetype'),
		url('fonts/et-line.svg#et-line') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */

[data-icon]:before {
	font-family: 'et-line';
	content: attr(data-icon);
	speak: none;
	font-weight: 800;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display:inline-block;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/

.icon-mobile, .icon-laptop, .icon-desktop, .icon-tablet, .icon-phone, .icon-document, .icon-documents, .icon-search, .icon-clipboard, .icon-newspaper, .icon-notebook, .icon-book-open, .icon-browser, .icon-calendar, .icon-presentation, .icon-picture, .icon-pictures, .icon-video, .icon-camera, .icon-printer, .icon-toolbox, .icon-briefcase, .icon-wallet, .icon-gift, .icon-bargraph, .icon-grid, .icon-expand, .icon-focus, .icon-edit, .icon-adjustments, .icon-ribbon, .icon-hourglass, .icon-lock, .icon-megaphone, .icon-shield, .icon-trophy, .icon-flag, .icon-map, .icon-puzzle, .icon-basket, .icon-envelope, .icon-streetsign, .icon-telescope, .icon-gears, .icon-key, .icon-paperclip, .icon-attachment, .icon-pricetags, .icon-lightbulb, .icon-layers, .icon-pencil, .icon-tools, .icon-tools-2, .icon-scissors, .icon-paintbrush, .icon-magnifying-glass, .icon-circle-compass, .icon-linegraph, .icon-mic, .icon-strategy, .icon-beaker, .icon-caution, .icon-recycle, .icon-anchor, .icon-profile-male, .icon-profile-female, .icon-bike, .icon-wine, .icon-hotairballoon, .icon-globe, .icon-genius, .icon-map-pin, .icon-dial, .icon-chat, .icon-heart, .icon-cloud, .icon-upload, .icon-download, .icon-target, .icon-hazardous, .icon-piechart, .icon-speedometer, .icon-global, .icon-compass, .icon-lifesaver, .icon-clock, .icon-aperture, .icon-quote, .icon-scope, .icon-alarmclock, .icon-refresh, .icon-happy, .icon-sad, .icon-facebook, .icon-twitter, .icon-googleplus, .icon-rss, .icon-tumblr, .icon-linkedin, .icon-dribbble {
	font-family: 'et-line';
	speak: none;
	font-style: normal;
	font-weight: 800;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display:inline-block;
	}
.icon-mobile:before {
	content: "\e000";
	}
.icon-laptop:before {
	content: "\e001";
	}
.icon-desktop:before {
	content: "\e002";
	}
.icon-tablet:before {
	content: "\e003";
	}
.icon-phone:before {
	content: "\e004";
	}
.icon-document:before {
	content: "\e005";
	}
.icon-documents:before {
	content: "\e006";
	}
.icon-search:before {
	content: "\e007";
	}
.icon-clipboard:before {
	content: "\e008";
	}
.icon-newspaper:before {
	content: "\e009";
	}
.icon-notebook:before {
	content: "\e00a";
	}
.icon-book-open:before {
	content: "\e00b";
	}
.icon-browser:before {
	content: "\e00c";
	}
.icon-calendar:before {
	content: "\e00d";
	}
.icon-presentation:before {
	content: "\e00e";
	}
.icon-picture:before {
	content: "\e00f";
	}
.icon-pictures:before {
	content: "\e010";
	}
.icon-video:before {
	content: "\e011";
	}
.icon-camera:before {
	content: "\e012";
	}
.icon-printer:before {
	content: "\e013";
	}
.icon-toolbox:before {
	content: "\e014";
	}
.icon-briefcase:before {
	content: "\e015";
	}
.icon-wallet:before {
	content: "\e016";
	}
.icon-gift:before {
	content: "\e017";
	}
.icon-bargraph:before {
	content: "\e018";
	}
.icon-grid:before {
	content: "\e019";
	}
.icon-expand:before {
	content: "\e01a";
	}
.icon-focus:before {
	content: "\e01b";
	}
.icon-edit:before {
	content: "\e01c";
	}
.icon-adjustments:before {
	content: "\e01d";
	}
.icon-ribbon:before {
	content: "\e01e";
	}
.icon-hourglass:before {
	content: "\e01f";
	}
.icon-lock:before {
	content: "\e020";
	}
.icon-megaphone:before {
	content: "\e021";
	}
.icon-shield:before {
	content: "\e022";
	}
.icon-trophy:before {
	content: "\e023";
	}
.icon-flag:before {
	content: "\e024";
	}
.icon-map:before {
	content: "\e025";
	}
.icon-puzzle:before {
	content: "\e026";
	}
.icon-basket:before {
	content: "\e027";
	}
.icon-envelope:before {
	content: "\e028";
	}
.icon-streetsign:before {
	content: "\e029";
}
.icon-telescope:before {
	content: "\e02a";
}
.icon-gears:before {
	content: "\e02b";
}
.icon-key:before {
	content: "\e02c";
}
.icon-paperclip:before {
	content: "\e02d";
}
.icon-attachment:before {
	content: "\e02e";
}
.icon-pricetags:before {
	content: "\e02f";
}
.icon-lightbulb:before {
	content: "\e030";
}
.icon-layers:before {
	content: "\e031";
}
.icon-pencil:before {
	content: "\e032";
}
.icon-tools:before {
	content: "\e033";
}
.icon-tools-2:before {
	content: "\e034";
}
.icon-scissors:before {
	content: "\e035";
}
.icon-paintbrush:before {
	content: "\e036";
}
.icon-magnifying-glass:before {
	content: "\e037";
}
.icon-circle-compass:before {
	content: "\e038";
}
.icon-linegraph:before {
	content: "\e039";
}
.icon-mic:before {
	content: "\e03a";
}
.icon-strategy:before {
	content: "\e03b";
}
.icon-beaker:before {
	content: "\e03c";
}
.icon-caution:before {
	content: "\e03d";
}
.icon-recycle:before {
	content: "\e03e";
}
.icon-anchor:before {
	content: "\e03f";
}
.icon-profile-male:before {
	content: "\e040";
}
.icon-profile-female:before {
	content: "\e041";
}
.icon-bike:before {
	content: "\e042";
}
.icon-wine:before {
	content: "\e043";
}
.icon-hotairballoon:before {
	content: "\e044";
}
.icon-globe:before {
	content: "\e045";
}
.icon-genius:before {
	content: "\e046";
}
.icon-map-pin:before {
	content: "\e047";
}
.icon-dial:before {
	content: "\e048";
}
.icon-chat:before {
	content: "\e049";
}
.icon-heart:before {
	content: "\e04a";
}
.icon-cloud:before {
	content: "\e04b";
}
.icon-upload:before {
	content: "\e04c";
}
.icon-download:before {
	content: "\e04d";
}
.icon-target:before {
	content: "\e04e";
}
.icon-hazardous:before {
	content: "\e04f";
}
.icon-piechart:before {
	content: "\e050";
}
.icon-speedometer:before {
	content: "\e051";
}
.icon-global:before {
	content: "\e052";
}
.icon-compass:before {
	content: "\e053";
}
.icon-lifesaver:before {
	content: "\e054";
}
.icon-clock:before {
	content: "\e055";
}
.icon-aperture:before {
	content: "\e056";
}
.icon-quote:before {
	content: "\e057";
}
.icon-scope:before {
	content: "\e058";
}
.icon-alarmclock:before {
	content: "\e059";
}
.icon-refresh:before {
	content: "\e05a";
}
.icon-happy:before {
	content: "\e05b";
}
.icon-sad:before {
	content: "\e05c";
}
.icon-facebook:before {
	content: "\e05d";
}
.icon-twitter:before {
	content: "\e05e";
}
.icon-googleplus:before {
	content: "\e05f";
}
.icon-rss:before {
	content: "\e060";
}
.icon-tumblr:before {
	content: "\e061";
}
.icon-linkedin:before {
	content: "\e062";
}
.icon-dribbble:before {
	content: "\e063";
}

/* -----------  ****** --------------------------- */



